Bug 235616 - Gnome - Terminal Text Input Failure
Gnome - Terminal Text Input Failure
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
7
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Behdad Esfahbod
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-08 01:43 EDT by TonyCrouch
Modified: 2008-06-16 21:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 21:17:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Gnome - Terminal Window Maximised (43.86 KB, image/png)
2007-04-08 01:46 EDT, TonyCrouch
no flags Details
Gnome - Terminal Window Restored (111.12 KB, image/png)
2007-04-08 01:47 EDT, TonyCrouch
no flags Details

  None (edit)
Description TonyCrouch 2007-04-08 01:43:43 EDT
Description of problem:
When running Gnome - Terminal is maximised mode (where it takes up the entire
screen) text which is inputted cannot be seen. Also, the cursor fails it is
continuously black.

If I restore the terminal window to a small version (Alt + F5) the cursor
becomes alive. I can now also see the text I typed while the screen was in its
maximised state. The terminal cursor is now also working.

Version-Release number of selected component (if applicable):
gnome-terminal-2.16.0-2.fc6

How reproducible:
Always

Steps to Reproduce:
1. Load gnome-terminal window by "Applications --> Accessories --> Terminal".
2. Maximise window.
3. Attempt to type text.
4. Notice text does not appear.
  
Actual results:
Text does not appear in terminal window.


Expected results:
Text should appear in terminal window.

Additional info:
I can only verify this "bug" on an i686 system. Should this apply to other
systems please alter as required.
Comment 1 TonyCrouch 2007-04-08 01:46:19 EDT
Created attachment 151927 [details]
Gnome - Terminal Window Maximised
Comment 2 TonyCrouch 2007-04-08 01:47:39 EDT
Created attachment 151928 [details]
Gnome - Terminal Window Restored

This screenshot shows the gnome-terminal window restored to its miniature form.
Notice, only on performing this the text I typed in the previous screenshot
becomes visible.
Comment 3 TonyCrouch 2007-06-04 20:57:20 EDT
On doing some further experimentation I have realised the problem is not with
the gnome-terminal at all. It seems to be related to the "Desktop-Effects" module.

Turning this option "off" will result in the problem never occuring. Turning it
back on quickly results in problems again.

I have had the "Desktop-Effects" turned off for now approximately a month with
this problem not occuring even once.

Thought this information may prove beneficial.
Comment 4 TonyCrouch 2007-06-04 21:01:15 EDT
There have been reports this problem still exists in F7. I have updated this
bug's status to include this. I will not have a chance to upgrade to F7 for a
few weeks. Can someone please provide more information regarding this bug and F7.
Comment 5 TonyCrouch 2007-06-04 21:03:13 EDT
There have been reports this problem still exists in F7. I have updated this
bug's status to include this. I will not have a chance to upgrade to F7 for a
few weeks. Can someone please provide more information regarding this bug and F7.
Comment 6 Bug Zapper 2008-05-14 08:12:10 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2008-06-16 21:17:32 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.